import request from '@/utils/request';

export const provinceListApi = (data) => {
	return request.get('/province', data);
}

export const cityListApi = (data) => {
	return request.get('/city', data);
}

export const areaListApi = (data) => {
	return request.get('/area', data);
}

export const streetListApi = (data) => {
	return request.get('/street', data);
}

export const villageListApi = (data) => {
	return request.get('/village', data);
}
export const brigadeListApi = (data) => {
	return request.get('/brigade', data);
}

export const getMassageCode = (data) => {
	return request.get('/user/user/send_sms', data);
}

export const setPayPassword = (data) => {
	return request.post('/user/user/set_payPassword', data);
}

export const getFundList = (data) => {
	return request.get('/user/user/fundList', data);
}

export const getUserSingList = (data) => {
	return request.get('/user/user/userSing', data);
}